/*
 * Shortcode: staff.scss
 * -----------------------------------------------
*/
.tm-sc-staff {
	&.staff-current-theme {
		.tm-staff {
			.thumb {
				img {
				}
			}
			.details {
				.title {
				}
				.designation {
				}
				&:after {
					background: $theme-color1;
				}
			}
		}
		&:hover {
			.thumb {
			}
			.details {
				&:after {
				}
			}
		}
	}
}
